Inhoud

# Functie IsDate

Test of een gegeven tekenreeks of numerieke expressie kan worden geconverteerd naar een Date-variabele.

## Syntaxis:

    IsDate (Expressie)

## Teruggegeven waarde:

Boolean

## Parameters:

Expressie: Een tekenreeks of numerieke expressie die moet worden getest. Als de expressie kan worden geconverteerd naar een datum geeft de functie Waar terug; anders Onwaar.

### Foutcodes:

5 Ongeldige aanroep van procedure

## Voorbeeld:

    Sub ExampleIsDate
    Dim sDateVar As String
        sDateVar = "12.12.1997"
        Print IsDate(sDateVar) ' True
        sDateVar = "12121997"
        Print IsDate(sDateVar) ' False
    End Sub